/* 
    Variables theme
----------------------------------------------
*/

// Status
// -------------------------------
$status-patient-7day:$main-error-color;
$status-patient-area:#ffdf00;
$status-patient-normal:#47b54d;
$status-urgent:#f6921f;
$status-urgent-non:$main-success-color;
$statusVisit-normal:$main-success-color;
$statusVisit-warning:$main-warning-color;
$statusVisit-error:$main-error-color;

// Card group
// -------------------------------
$card-group-head-bg-color:$main-head-bg-color;

// Card group
// -------------------------------
$content-group-title-color:$main-theme-color;


// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// On Web
// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++

// App on web
// -------------------------------
$app-padd-rl:15px;
$app-head-bg-color:$main-app-head-bg-color;

// Top menu & top-nav
// -------------------------------
$top-nav-bg-color:#ececec;
$top-menu-bg-color:#048bbb;
$top-patient-info-title-font-color:#284563;

// Tob menu
// -------------------------------
$user-menu-color:#048bbb;
$user-menu-border-dropdown-color:#adadad;
$user-menu-border-item-color:#e4e4e4;

// Tabs menu
// -------------------------------
$tabs-menu-top-bg-color:$main-tabs-menu-bg-color;
$tabs-menu-top-active-bg-color:$main-tabs-menu-active-bg-color;
$tabs-menu-top-active-border-color:$main-tabs-menu-active-border-color;

// Tabs menu personal
// -------------------------------
$tabs-menu-personal-bg-color: lighten($main-success-color, 20%);
$tabs-menu-personal-active-bg-color:$main-tabs-menu-active-bg-color;
$tabs-menu-personal-active-border-color:$main-tabs-menu-active-border-color;

// Filter patient
// -------------------------------
$filter-patient-bg-color:#f7f7f7;
$filter-patient-btn-active-bg-color:#cfda39;


// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
// On Site
// ++++++++++++++++++++++++++++++++++++++++++++++++++++++++

// App on site
// -------------------------------
$headOnSite-height:50px;
$headOnSite-bg-color:#048bbb;

// Menu filter
// -------------------------------
$app-onsiteMenuFilter-height:50px;
$app-onsiteMenuFilter-bg-color:#556279;

// Control in top bar 
// -------------------------------
$top-bar-control-bg-color:#b8cbdd;
$top-bar-control-btn-color:#ffffff;
$top-bar-control-btn-bg-color:#556279;
$top-bar-control-btn-border-color:#353e4c;

// Footer remark
// -------------------------------
$footerRemark-height:40px;
$footerRemark-bg-color:#e0e7ef;

// Menu in patient
// -------------------------------
$menu-in-patient-active-color:#2c3e50;
$menu-in-patient-active-bg-color:#fdcd0a;

// patient content
// -------------------------------
$patient-content-bg-color:#b8cbdd;
$patient-content-left-width:200px;

$visit-bg-color: #048bbb;
$menu-filter-active-color: #fdcd0a;
